<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW12</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
<div class="images-wrapper">
    <img src="./images/1.jpg" alt="image of game" class="image-to-show" />
    <img src="./images/2.jpg" alt="image of game" class="image-to-show no-active" />
    <img src="./images/3.JPG" alt="image of game" class="image-to-show no-active" />
    <img src="./images/4.png" alt="image of game" class="image-to-show no-active" />
</div>
<button id="stop">Прекратить</button>
<button id="start">Возобновить</button>

<script src="./jshw12.js"></script>
</body>
</html>